Knowledgebase

Back to Articles List

How do I update declaration statements that reference V3 DLLs to V4 DLLs when I upgrade from PDF-Tools V3.5 to V4?

Question:

How do I update declaration statements that reference V3 DLLs to V4 DLLs when I upgrade from PDF-Tools V3.5 to V4?

Answer:

There is no faster way to achieve this than simply to search and replace/modify the DLL name itself. For example, changing the declare statements manually from  "PXCLIB30.dll" to "PXCLIB40.dll" for each DLL used.

Was this article helpful?
Yes No Somewhat